<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="aff2024e11907939e9d85172bf5a6e20">
  <dict>
    <!--2024-05-22 16:44:11.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2024-04-12 10:54:09.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2023-12-18 14:47:09.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-21 11:08:20.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-12-18 14:47:09.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
